.version.spirit_and_bride_say_come /* version checker */
{
	color: #00001A;
	background-color: #3284C3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 809px;
	min-height: 981.7750000000015px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 23px 111.22499999999854px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114421-4
{
	z-index: 222;
	width: 613px;
	min-height: 62px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#ppu114423-13
{
	width: 0.01px;
	margin-top: 13px;
}

#pu114423-13
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 716px;
	margin-left: 644px;
}

#u114423-13
{
	z-index: 226;
	width: 165px;
	min-height: 1076px;
	position: relative;
}

#u114424-5
{
	z-index: 239;
	width: 153px;
	min-height: 91px;
	margin-top: 724px;
	position: relative;
}

#u114425-5
{
	z-index: 244;
	width: 153px;
	min-height: 100px;
	margin-top: 5005px;
	position: relative;
}

#u114426-14
{
	z-index: 249;
	width: 153px;
	min-height: 1052px;
	margin-top: 868px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114420-204
{
	z-index: 18;
	width: 613px;
	min-height: 443px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u114423,#u114423-5,#u114423-9,#u114424,#u114425,#u114426,#u114426-9,#u114420-11,#u114420-16,#u114420-21,#u114420-37,#u114420-99,#u114420-107,#u114420-111
{
	font-weight: bold;
}

#u114420-8,#u114420-94,#u114420-174
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u114420-7,#u114420-93,#u114420-173
{
	line-height: 32px;
}

#u114420-2,#u114420-4,#u114420-35,#u114420-42,#u114420-56,#u114420-64,#u114420-72,#u114420-77,#u114420-88,#u114420-97,#u114420-108,#u114420-130,#u114420-132,#u114420-140,#u114420-148,#u114420-159,#u114420-177,#u114420-179
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 82px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

